Upgrade PHP versie

Ideeën en wensen voor verbeteringen of aanpassingen aan het Forum
Plaats reactie
Gebruikersavatar
Dick
Site Admin
Site Admin
Berichten: 9506
Lid geworden op: vr 24-10-2003 1:00
Locatie: Arnhem
Contacteer:

vr 13-02-2015 17:29

Beste mensen,

:idea: :idea: :idea:

Komende woensdag 18 februari gaan we de server upgraden naar de versie PHP 5.4. We verwachten geen problemen, maar zeker weten doen we dat niet. Het kan dus zijn dat de site soms offline is, of misschien zelfs gedurende langere tijd. Dat is moeilijk te voorspellen. We kunnen het ook niet testen, omdat of alle websites tegelijk overgaan, of niet.

Mocht het toch fout gaan, kunnen we weer terug naar 5.2. We proberen de site gewoon online te houden. Kom je rare dingen tegen, wil je die dan melden door te mailen naar support@chatnrun.nl? Bedankt alvast voor je begrip en medewerking.

Groeten ook namens Peter,
Dick
Gebruikersavatar
dijkloper
Site Admin
Site Admin
Berichten: 4535
Lid geworden op: do 23-10-2003 1:00
Locatie: Dordrecht
Contacteer:

di 17-02-2015 14:28

Nog even een extra herinnering dat morgenochtend de PHP-versie op 'onze' server wordt geupgraded. Omdat testen niet mogelijk is kunnen we pas na de upgrade zien wat de consequenties zullen zijn.
Als je berichten gaat plaatsen, zorg dan dat je de tekst heb bewaard voor je op OK klikt. Als er dan iets fout gaat hoef je in een latere instantie in elk geval niet het hele bericht opnieuw te tikken. :idea:

Zodra wij het bericht van onze provider hebben gekregen dat de upgrade klaar is gaan we zelf met testen beginnen. Wacht met het sturen van foutmeldingen naar support@chatnrun.nl tot wij in dit topic het bericht hebben geplaatst dat we denken dat alles naar behoren werkt. Als er nog kleine problemen resten zullen we deze in dit topic melden. Als je na die melding problemen tegenkomt die wij niet genoemd hebben dan horen we die graag.
BV sinds september 2006. DN2ASR1
Gebruikersavatar
dijkloper
Site Admin
Site Admin
Berichten: 4535
Lid geworden op: do 23-10-2003 1:00
Locatie: Dordrecht
Contacteer:

wo 18-02-2015 13:59

De verschillen tussen de huidige PHP-versie (5.2) en de vanmorgen geïnstalleerde (5.4) bleken dusdanig groot dat we terug zijn gegaan naar de oude versie. Als het goed is zullen jullie dan ook niet tegen problemen oplopen.

Omdat de wereld niet stil staat en er een moment komt dat je wel naar een hogere PHP-versie *moet* ga ik de komende weken met hernieuwde ijver vervangende forumsoftware testen. Voorlopig doen we het nog even met wat wat we nu hebben.
BV sinds september 2006. DN2ASR1
Gebruikersavatar
Appie-B
Benefactor
Benefactor
Berichten: 4247
Lid geworden op: do 14-09-2006 1:00
Locatie: Nuis
Contacteer:

wo 18-02-2015 14:01

Succes! Fijn dat er tijd en energie in gestoken wordt! :d:
Afbeelding
Gebruikersavatar
DikkieDick
Lid
Lid
Berichten: 1184
Lid geworden op: do 22-12-2011 1:00
Locatie: Groningen
Contacteer:

wo 18-02-2015 15:48

Is 5.3 nog een optie?
Als jullie hulp nodig hebben geef maar een gil. Zit ook wel een beetje in het PHP-gebeuren inmiddels.
Gebruikersavatar
dijkloper
Site Admin
Site Admin
Berichten: 4535
Lid geworden op: do 23-10-2003 1:00
Locatie: Dordrecht
Contacteer:

wo 18-02-2015 17:17

DikkieDick schreef:Is 5.3 nog een optie?
Als jullie hulp nodig hebben geef maar een gil. Zit ook wel een beetje in het PHP-gebeuren inmiddels.
Wat de provider betreft hadden we de keuze tussen 5.2 en 5.4. Er schijnt juist tussen 5.3 en 5.4 nogal veel veranderd te zijn waar phpbb last van heeft. Maar ik heb geen behoefte aan 5.3 nu we toch nog even op 5.2 kunnen blijven. Ik steek de tijd liever in het onderzoeken van vervangende software.

Bedankt voor je aanbod Dick, als de behoefte ontstaat laat ik van me horen.

Peter
BV sinds september 2006. DN2ASR1
Gebruikersavatar
DikkieDick
Lid
Lid
Berichten: 1184
Lid geworden op: do 22-12-2011 1:00
Locatie: Groningen
Contacteer:

do 19-02-2015 14:31

Peter,
Ok. Graag gedaan. Het zou mogelijk moeten zijn om te upgraden van phpbb 2.0 naar 3.1. Moet dan zeker denk ik in combinatie met upgrade PHP, omdat 3.1 PHP 5.3.3 of hoger vereist.
Plaats reactie